﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@font-face {
    font-family: "MINI";
    src: url('/fonts/MINI Serif-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "MINI";
    src: url('/fonts/MINI Serif-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "MINI";
    src: url('/fonts/MINI Serif-Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "MINI";
    src: url('/fonts/MINI Serif-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 70px;
    font-family: Arial, sans-serif;
    /*display: flex;
    align-content: center;
    justify-items: center;
    align-items: start;
    justify-content: center;
    flex-direction: row;
    min-height: 100vh;*/
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.media-component img, .media-component video {
    display: none;
    height: 100%;
    width: auto;
    max-width: 100% !important;
}


.bg-light-gray {
    background-color: #8495a514 !important;
    text-align: left !important;
}

.total-amount {
    border-top: 1px solid gray !important;
    border-bottom: 1px solid gray !important;
    text-align: right !important;
    font-weight: bold;
}

.form-label {
    text-align: left !important;
}

.media-container {
    margin-top: 30px;
    background: transparent;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}

.width-50px {
    width: 50px;
}

@font-face {
    font-family: "Ubuntu";
    src: url(/lib/fonts/Ubuntu/Ubuntu-Regular.ttf);
}

@font-face {
    font-family: "Ubuntu Condensed";
    src: url(/lib/fonts/Ubuntu_Condensed/UbuntuCondensed-Regular.ttf);
}


@font-face {
    font-family: "Ubuntu Monospace";
    src: url(/lib/fonts/Ubuntu_Mono/UbuntuMono-Regular.ttf);
}

.img-footer {
    width: 100px;
}

.iti > .login-input-phone.is-invalid {
    border-color: #dc3545 !important;
    padding-right: calc(1.5em + .75rem) !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e") !important;
    background-repeat: no-repeat !important;
    background-position: right calc(.375em + .1875rem) center !important;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem) !important;
}

    .iti > .login-input-phone.is-invalid:focus {
        border-color: #dc3545;
        box-shadow: 0 0 0 .2rem rgba(220,53,69,.25);
    }
